<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="2.css">
</head>

<body>
    <div id="wrapper">
        <div class="header">
            <img src="imgs/header1.jpg" alt="">
            <img src="imgs/header2.jpg" alt="">
        </div>
        <div class="fila1">
            <img class="foto1" src="imgs/fila1.jpg" alt="">
            <img class="foto2" src="imgs/fila1_2.jpg" alt="">
            <img class="foto3" src="imgs/fila1.jpg" alt="">
            <img class="foto4" src="imgs/fila1_2.jpg" alt="">
        </div>
        <div class="fila2">
            <img src="imgs/fila2.jpg" alt="">
        </div>
        <div class="fila3">
            <div>
                <img src="imgs/fila3.jpg" alt="">
            </div>
            <div class="texto">
                <h1>Media heading</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</body>

</html>